Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 07:15:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please note that i faced some very bad experience on order placed yesterday. 
Initially i placed an order for two t shirts and made the payment too. I got all transactions messages and after half an hour I got email that the order got cancelled. order no # 9664424144

Again i placed for another t shirt & that too i faced same bad experience, after placing order, payment everything, orders are getting cancelled. order no # 9664421039

Please advise why like this if the products are not available then why are you listing the same on offers and not providing to customers like this. 

Payments are done and wasting our time behind completing the transaction. 
I never faced such issues from any other online plat form before !! only from landmark i faced such issues.

Faced this same issue earlier also 9837348061. 

Really very bad experience!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629712